/*  -- AUTHOR: PITCH (pitch.net.nz) -----------------------------------------------------------  */
/*  -- MEDIUM: SCREEN (IE7 AND OLDER) ---------------------------------------------------------  */

#header {
	background: none;
	padding-bottom: 0px;
	}
	
#header #nav-shadow {
	margin-right: 0px;
	padding: 6px 0px 0px;
	background: none;
	}
	
#header #navigation {
	background: none !important;
	border-left: 1px solid #6c584e;
	border-right: 1px solid #6c584e;
	width: 715px;
	}
	
#header #navigation li.nav1,
#header #navigation li.nav2,
#header #navigation li.nav3,
#header #navigation li.nav4,
#header #navigation li.nav5 {
	width: 143px;
	height: 86px;
	}
	
#header #navigation li.nav1 a,
#header #navigation li.nav2 a,
#header #navigation li.nav3 a,
#header #navigation li.nav4 a,
#header #navigation li.nav5 a {
	background: #493124 !important;
	width: 123px;
	color: #FFF;
	text-indent: 0px;
	height: 68px;
	border: 1px solid #6c584e;
	border-top-width: 2px;
	border-bottom: 0px;
	text-decoration: none;
	font-family: georgia, serif;
	font-size: 18px;
	font-weight: bold;
	padding: 17px 0 0 18px;
	}
	
#header #navigation li.nav1 a:hover,
#header #navigation li.nav2 a:hover,
#header #navigation li.nav3 a:hover,
#header #navigation li.nav4 a:hover,
#header #navigation li.nav5 a:hover {
	background: #3e2e22 !important;
	}
	
#header #navigation li.nav1 a span,
#header #navigation li.nav2 a span,
#header #navigation li.nav3 a span,
#header #navigation li.nav4 a span,
#header #navigation li.nav5 a span {
	font-weight: normal;
	font-style: italic;
	font-size: 12px;
	display: block;
	}

#header #navigation li.nav1.selected,
#header #navigation li.nav2.selected,
#header #navigation li.nav3.selected,
#header #navigation li.nav4.selected,
#header #navigation li.nav5.selected {
	width: 143px;
	height: 68px;
	}

#header #navigation li.nav1.selected a,
#header #navigation li.nav2.selected a,
#header #navigation li.nav3.selected a,
#header #navigation li.nav4.selected a,
#header #navigation li.nav5.selected a,
#header #navigation li.nav1.selected a:hover,
#header #navigation li.nav2.selected a:hover,
#header #navigation li.nav3.selected a:hover,
#header #navigation li.nav4.selected a:hover,
#header #navigation li.nav5.selected a:hover {
	height: 68px;
	background: #920023 !important;
	width: 123px;
	border: 1px solid #a53448;
	border-top-width: 2px;
	border-bottom: 0px;
	}
	
#header #navigation li {
	padding: 0px;
	}
	
#content-container,
#content-container2,
#content-footer {
	background: none;
	}
	
#subnav {
	padding: 10px 0 10px 250px;
	}
	
#wine-left-column ul {

	}
	
#wine-left-column ul li {
	margin-left: 0px;
	}
	
q span.open-speech,
#home q span.open-speech,
q span.close-speech,
#home q span.close-speech {
	display: inline;
	font-size: inherit;
	padding: 0px;
	font-weight: bold;
	}

q span.open-speech {
	color: #d7cebe;
	text-indent: 0px;
	}